---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Μορφή αρίθμησης εργασιών
  content: >
    Η ρύθμιση χρησιμοποιείται κατά τη δημιουργία αριθμών εργασίας. Χρησιμοποιήστε χαρακτήρες δίεσης (`#`) όπου αναμένονται να υπάρχουν αριθμοί. Οποιοδήποτε άλλο κείμενο μέσα στη μορφοποίηση αριθμών θα διατηρείται. <br/><br/> Για παράδειγμα, για αριθμούς 6 ψηφίων, χρησιμοποιήστε <code>######</code>.
sequence_id:
  title: Ακολουθία Αριθμού Εργασίας
  content: >
    Επιλέξτε μια ακολουθία από την οποία να δημιουργούνται νέοι αριθμού εργασιών. Το σύστημα έχει εξ' ορισμού μια αυξανόμενη και μια τυχαία ακολουθία. Μπορείτε να δημιουργήσετε όσες ακολουθίες θέλετε.
default_sla:
  title: Προεπιλεγμένη SLA
  content: >
    Επιλέξτε την προκαθορισμένη Συμφωνία Επιπέδου Υπηρεσίας για να διαχειρίζεστε πόσο μια εργασία μπορεί να μένει Ανοιχτή προτού θεωρηθεί Καθυστερημένη.
  links:
    - 
      title: Δημιουργία περισσότερων Σχεδίων SLA
      href: /scp/slas.php
default_priority:
  title: Προεπιλεγμένη Προτεραιότητα
  content: >
    Επιλέξτε μια προκαθορισμένη <span class="doc-desc-title">προτεραιότητα</span> για τις εργασίες για τις οποίες δεν γίνεται αυτόματη ανάθεση προτεραιότητας.
task_attachment_settings:
  title: Συνημμένα Νήματος Εργασίας
  content: >
    Διαμορφώστε τις ρυθμίσεις για αρχεία που επισυνάπτονται στο πεδίο <span class="doc-desc-title">λεπτομέρειες προβλήματος</span>. Αυτές οι ρυθμίσεις χρησιμοποιούνται για όλα τα νέα αιτήματα και τα νέα μηνύματα ανεξάρτητα από το κανάλι προέλευσης (web portal, email, api, κλπ.).
page_title:
  title: Ειδοποιήσεις και Ενημερώσεις
  content: >
    Οι Ειδοποιήσεις και οι Ανακοινώσεις είναι αυτόματες ειδοποιήσεις με email που αποστέλλονται στους Εκπροσώπους όταν συμβαίνουν διάφορα γεγονότα που σχετίζονται με τις εργασίες.
task_alert:
  title: Ειδοποίηση Νέας Εργασίας
  content: >
    <p> Ειδοποίηση που αποστέλλεται στους Εκπροσώπους όταν δημιουργείται ένα νέο δελτίο. </p><p class="info-banner"> <i class="icon-info-sign"></i> Η ειδοποίηση αυτή δεν αποστέλλεται εάν το δελτίο ανατίθεται αυτόματα μέσω ενός Φίλτρου Δελτίων ή μέσω ενός Τομέα Βοήθειας. </p>
  links:
    - 
      title: Προκαθορισμένο Πρότυπο Ειδοποίησης Νέας Εργασίας
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Ειδοποίηση Νέας Δραστηριότητας
  content: >
    Ειδοποίηση που αποστέλλεται στους εκπροσώπους όταν προστίθεται ένα νέο μήνυμα σε υπάρχουσα εργασία.
  links:
    - 
      title: Προκαθορισμένο Πρότυπο Ειδοποίησης Νέας Δραστηριότητας
      href: /scp/templates.php?default_for=task.alert
assignment_alert:
  title: Ειδοποίηση Ανάθεσης Εργασίας
  content: >
    Ειδοποίηση που αποστέλλεται στους εκπροσώπους κατά την ανάθεση εργασίας.
  links:
    - 
      title: Προκαθορισμένο Πρότυπο Ειδοποίησης Ανάθεσης Εργασίας
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Ειδοποίηση Μεταφοράς Εργασίας
  content: >
    Ειδοποίηση που αποστέλλεται στους εκπροσώπους κατά την μεταφορά εργασίας μεταξύ τμημάτων.
  links:
    - 
      title: Προκαθορισμένο Πρότυπο Ειδοποίησης Μεταφοράς Εργασίας
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Overdue Task Alert
  content: >
    Ειδοποίηση που αποστέλλεται στους εκπροσώπους όταν μια εργασία έχει καθυστερήσει βάσει SLA ή Ημερομηνίας Προθεσμίας.
  links:
    - 
      title: Προκαθορισμένο Πρότυπο Ειδοποίησης Στάσιμης Εργασίας
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Διαχείριση SLA
      href: /scp/slas.php

